program BluetoothFrameworkDemo;

uses
  Forms,
  main in 'main.pas' {fmMain};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Bluetooth Framework Demo';
  Application.CreateForm(TfmMain, fmMain);
  Application.Run;
end.
